Skip to main content
GET
cURL

Authorizations

X-Session-Token
string
header
required

Session token for authentication.

Query Parameters

include
enum<string>[]

A comma separated list of related resources to include.

Available options:
author,
form,
organisation,
x-sources
filter
string
default:""

Filters the response data based on the value provided.

Available filters:

  • id_in: Filter by form schema ID(s)
  • organisation_in: Filter by organisation ID(s)
  • form_in: Filter by form ID(s)

For more information on using named filters, see the docs

limit
integer<int64>
default:100

Limit the number of resources returned by the API

Required range: x >= 1
offset
integer<int64>
default:0

Offset the resources returned by the API

Required range: x >= 0

Response

Get a list of form schemas.

JSON API response object

data
A list of form schemas · object[]
required
meta
object
required
jsonapi
object
required
included
object[]

Related resources that can be included when a form is returned

A form